import javax.swing.*;

class H3Ex1
{
public static void main(String args[])
{
int x1,x2;
x1=Integer.parseInt(JOptionPane.showInputDialog("Bir tam sayı giriniz:"));
x2=Integer.parseInt(JOptionPane.showInputDialog("İkinci bir tam sayı giriniz:"));
String s;
if(x1 == x2)      s="sayı "+x1+" "+x2+"e eşittir";
else if(x1 > x2)  s="sayı "+x1+" "+x2+"den büyüktür";
else              s="sayı "+x1+" "+x2+"den küçüktür";
JOptionPane.showMessageDialog(null,s,"iki sayının karşılaştırılması",JOptionPane.PLAIN_MESSAGE);
}
}
